package cz.moneta.test.dsl.cagw.api.v1.external.product;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.product.cloan.CloanBuilder;

public class ProductBuilder extends CaGwBuilder {
    
    public ProductBuilder(Harness harness) {
        super(harness);
    }

    public CloanBuilder cbl() {
        return new CloanBuilder(harness);
    }

}
